
QGIS Application - Bug report #8063

Does not appear buttons in left panel 'Get more' and 'Settings' from  'manage and install plugins...' 

2013-06-13 07:41 PM - faustino alarcon

Status: Closed

Priority: Normal

Assignee: Borys Jurgiel

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16902

Description

OS: Debian7 Wheezy (new GNOME) 64bits

Does not appear buttons in left panel: 'Get more' and 'Settings' from  'manage and install plugins...', in other PC with Wheezy 32bits and

Classic GNOME both bottons appears.

Associated revisions

Revision c8f1bb97 - 2013-06-22 06:19 PM - Borys Jurgiel

[Plugin Manager] If no Python support detected, display an explanation why there is nothing to install. Fixes #8063. PL translation included.

History

#1 - 2013-06-14 12:22 AM - Giovanni Manghi

- Assignee set to Borys Jurgiel

#2 - 2013-06-14 01:58 AM - Borys Jurgiel

- Resolution set to invalid

- Status changed from Open to Closed

Seems you don't have any Python support enabled. If you use http://qgis.org/debian-nightly packages, make sure you have both python-qgis_1.9.0 and

python-qgis-common_1.9.0 packages installed.

Btw. Hiding the "Settings" tab when no Python available seems to be confusing. I'll make it empty and put a warning label instead.
